Online Ordering Module

General Information about POS Pizza 7
Member
User avatar
Posts: 19
Joined: Thu Apr 28, 2016 12:49 pm
Location: Charleston, IL

Online Ordering Module

Postby wcpc » Wed Aug 21, 2019 3:00 pm

I am having problems getting PCI compliance... it seems the current 2.4.33 Apache version has lots of vulnerabilities that are patched in the latest version 2.4.39... is there any way you can update the Online Ordering Module to the latest Apache version??
Thanks!
JimD
Windy City Pizza
Charleston, IL

Veteran Member
Posts: 181
Joined: Fri Apr 18, 2003 11:50 am
Location: New Jersey

Re: Online Ordering Module

Postby H-Man » Thu Aug 22, 2019 9:46 am

Are you processing cards on your Apache server directly?

If so you could probably go to apache.org and download the latest build and update by copying the core files to your current setup.

If not then it sounds like your card provider or PCI scan service is wrongfully assessing your server. It should be on a different network than your card processing service is and all you should need to do is provide a written statement to that effect to your scan service or payment processor.

Return to General Information

Who is online

Users browsing this forum: No registered users and 1 guest